* {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:active {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}






body {
  max-width: 1920px;
  /* width: 1920px; */
  min-width: 1200px;
  margin: 0 auto;
  /* overflow: scroll; */
  /* overflow-y: hidden; */
}

ul,
li {
  list-style: none;
}

/* ============= header START ============= */

.logo-header {
  height: 50px;
  margin-right: 30px;
}

.nav {
  width: 100%;
  min-width: 1200px;
  position: fixed;
  z-index: 9999;
  /* left: 0; */
  /* right: 0; */
  top: 0;
  height: 80px;
  background-color: #34363c;
  display: flex;
  justify-content: center;
}

.nav-center {
  display: flex;
  align-items: center;
  /* width: 1080px; */
  height: 80px;
}
.nav-center .logo{
  width: 150px;
  height: 70px;
  margin: 22px 22px 0 0;
  background-size: 100%;
  color: #fff;
  font-size: 30px;
}
.nav-list {
  display: flex;
  align-items: center;
}

.nav-list li {
  box-sizing: content-box;
  width: 111px;
  text-align: center;
  height: 77px;
  line-height: 77px;
  font-size: 16px;
  color: #fff;
  margin-right: 80px;
  border-bottom: 3px solid transparent;
}

.nav-list li a {
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
}

.nav-list li:hover {
  border-bottom: 3px solid #fff;
}

/* ============= header END ============= */

/* ============= main START ============= */

.main {
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
}

.banner {
  margin-top: 80px;
  position: relative;
  width: 100%;
  min-width: 1200px;
  height: 944px;
}

.banner img {
  width: 1920px;
  height: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

/* ============= main END ============= */

/* ============= footer START ============= */

.footer {
  width: 100%;
  min-width: 1200px;
  height: 198px;
  background: #34363c;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer p {
  color: #fff;
}
.footer a {
  color: #fff;
}
.logo-footer {
  height: 50px;
}

/* ============= footer END ============= */

/* ============= about START ============= */

.introduction {
  background: #1b212b;
  height: 384px;
  padding-top: 143px;
  box-sizing: border-box;
}

.introduction h3 {
  text-align: center;
  font-size: 32px;
  color: #ffffff;
  margin-bottom: 20px;
}

.introduction .text {
  margin: 0 auto;
  width: 1280px;
  height: 39px;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
}

/* ============= about END ============= */

/* ============= 薪资组成 START ============= */
.join-us-wrapper {
  background: #1b212b;
}

.join-us {
  /* height: 384px; */

  padding-top: 102px;
  box-sizing: border-box;
}

.join-us h3 {
  text-align: center;
  font-size: 32px;
  color: #ffffff;
  margin-bottom: 20px;
}
.join-us .text {
  margin: 0 auto;
  text-align: center;
  width: 510px;
  height: 34px;
  font-size: 14px;
  color: #dce7f9;
  line-height: 20px;
}

.salary-of {
  width: 532px;
  height: 380px;
  margin: 0 auto;
  margin-top: 30px;
  /* display: block; */
}

.salary-of img {
  height: 100%;
  width: 100%;
}
/* ============= 薪资组成 END ============= */

/* ============= 公司福利 START ============= */
.benefits {
  margin-top: 147px;
  padding-bottom: 155px;
}
.benefits h3 {
  text-align: center;
  font-size: 32px;
  color: #ffffff;
  margin-bottom: 63px;
}

.benefits-list {
  display: flex;

  justify-content: center;
}

.benefits-list li {
  margin: 0 25px;
  color: #fff;
}
/* ============= 公司福利 END ============= */

/* ============= 商务合作 START ============= */

.company-info {
  background: #1b212b;
  padding-top: 127px;
  padding-bottom: 144px;
  box-sizing: border-box;
}
.company-box {
  width: 1200px;
  margin: 0 auto;

  display: flex;
  /* justify-content: center; */
}

.company-left {
  margin-right: 24px;
}

.info-top {
  box-sizing: border-box;
  width: 361px;
  height: 200px;
  background: #455672;
  border-radius: 8px;
  padding: 49px 30px 30px 30px;
}
.info-top h4 {
  color: #fff;
  text-align: center;
  font-size: 24px;
}
.info-top p {
  margin-top: 30px;
  color: #fff;
  font-size: 16px;
}

.info-bottom {
  box-sizing: border-box;
  margin-top: 8px;
  width: 361px;
  height: 230px;
  background: #FFFFFF;
  border-radius: 8px;
  padding: 58px 0 0 30px;
}
.info-bottom h4 {
  font-weight: 400;
  font-size: 24px;
  margin-bottom: 10px;
}

.info-name span:nth-child(1) {
  font-size: 24px;
}

.info-name span:nth-child(2) {
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #948C8C;
}
.company-right {
  width: 814px;
  height: 438px;
}
.company-right img {
  width: 100%;
  height: 100%;
}

/* ============= 商务合作 END ============= */


body .active {
  border-bottom: 3px solid #fff;
}